Service Desk - Feature #1319

KPI navigation in ticketlist page and filter table [v15]
20/09/2024 01:18 PM - Surender Billa

Status: Resolved Start date: 19/09/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

When we click status KPI in dashboard need to navigate to ticketlist page and filter table

History

#1 - 20/09/2024 01:20 PM - Surender Billa
- Subject changed from KPI navigation in ticketlist page and filter table to KPI navigation in ticketlist page and filter table [v15]

#2 - 25/09/2024 07:41 PM - Narayana Akkipalli

- Status changed from New to Resolved
